/* CSS Variables */
:root {
    --font-family: "Open Sans", sans-serif;
    --size-xxs: 6px;
    --size-xs: 12px;
    --size-s: 18px;
    --size-m: 24px;
    --size-l: 36px;
    --size-xl: 48px;
    --b-radius: 4px;
    --color-bg: #F5F5F5;
    --color-surface: #DFDFDF;
    --color-text: #0D0D0D;
    --color-text-description: rgba(13, 13, 13, 0.8);
    --color-text-light: #FFFFFF;
    --color-primary: #FFC525;
    --color-secondary: #222222;
    --color-shadow: 0px 4px 20px rgba(23, 23, 28, 0.1);
    --shadow-1: 0px 45px 45px -20px rgba(23, 23, 28, 0.1);
}

/* Global styles */
.g-5d31d1be { max-width: 1280px; margin: 0 auto; position: relative; }
.g-d02162bb { max-width: 1280px; margin: 0 auto; padding: 0 var(--wrapper-padding); }
.g-9a0b6820 { padding: 0; }
.g-cc6d0eb6 { cursor: pointer; text-decoration: none; margin-bottom: var(--size-m); display: inline-block; }
.g-cc6d0eb6:hover { text-decoration: underline; }
.g-b3912750 { position: relative; display: inline-flex; justify-content: center; align-items: center; color: var(--color-text-light); padding: 9px 75px; min-height: var(--size-xl); text-decoration: none; font-size: 18px; border: 0; background-color: transparent; cursor: pointer; }
.g-b3912750::before { content: ""; position: absolute; top: 0; left: 0; right: 0; bottom: 0; background-color: var(--color-primary); z-index: 1; overflow: hidden; border-radius: var(--b-radius); }
.g-b3912750 span { position: relative; z-index: 2; }
.g-b3912750:hover::before { filter: brightness(80%); }
.g-5b15ab77 { padding: 9px 30px; font-size: 16px; min-height: var(--size-l); }
.g-1b53a9a2 { color: var(--color-text); }
.g-1b53a9a2::before { background-color: transparent; border: 2px solid var(--color-primary); }
.g-1b53a9a2:hover { color: var(--color-text-light); }
.g-1b53a9a2:hover::before { background-color: var(--color-primary); }
.g-4f9c888a { text-decoration: none; }
.g-46920fd1 { width: 100%; }
.g-6836099a { white-space: nowrap; }
.g-9ec01499 { aspect-ratio: 16/10; }
.g-67b42ec2 { width: 100%; padding: var(--size-s); border: 0; border-radius: var(--b-radius); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; color: var(--color-text-dark); background-color: var(--color-bg); outline: none; }
.g-1be10ae4 { height: var(--size-xl); }
.g-e956219b { min-height: 130px; resize: vertical; }
.g-0cae1859 img { width: 100%; height: 100%; object-fit: cover; object-position: center; }
.g-9c0b5476 { border-radius: var(--b-radius); }
.g-a8348201 { overflow: hidden; }
.g-783324a8 { box-shadow: var(--shadow); }
.g-cece3074 { box-shadow: var(--shadow-1); }
.g-580aaf77 { color: var(--color-bg); }
.g-02336092 { color: var(--color-surface); }
.g-dc332cae { color: var(--color-text); }
.g-a984e368 { color: var(--color-text-description); }
.g-bd881cc6 { color: var(--color-text-light); }
.g-b4ac341f { color: var(--color-primary); }
.g-3a8b0335 { color: var(--color-secondary); }
.g-a851a697 { background-color: var(--color-bg); }
.g-1ce6a2fb { background-color: var(--color-surface); }
.g-1d515b44 { background-color: var(--color-text); }
.g-fdbffc21 { background-color: var(--color-text-description); }
.g-2f68ffcf { background-color: var(--color-text-light); }
.g-abccbc82 { background-color: var(--color-primary); }
.g-2cb60c2f { background-color: var(--color-secondary); }
.g-9d8fd111 { font-size: clamp(1.75rem, 3.0939226519vw + 1.0248618785rem, 3.5rem); font-weight: bold; line-height: 130%; }
.g-e64c21bf { font-size: clamp(1.75rem, 1.3259668508vw + 1.4392265193rem, 2.5rem); font-weight: bold; line-height: 130%; }
.g-60831eb2 { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: bold; line-height: 130%; }
.g-3c1910da { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: 600; line-height: 120%; }
.g-df258e44 { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 500; line-height: 120%; }
.g-7b7781ab { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 500; line-height: 120%; }
.g-39bbc3f2 { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-76d216bf { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 400; line-height: 120%; }
.g-47be2cdb { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 400; line-height: 120%; }
.g-59791ad1 { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; }
.g-d9158065 { font-weight: bold; }
.g-b7866213 { margin-top: var(--size-xxs); }
.g-cf0afba6 { margin-top: var(--size-xs); }
.g-ca1a620f { margin-top: var(--size-s); }
.g-4691c7c4 { margin-top: var(--size-m); }
.g-42586d79 { margin-top: var(--size-l); }
.g-209a2757 { margin-top: var(--size-xl); }
.g-e2670605 { margin-bottom: var(--size-xxs); }
.g-4a7f885c { margin-bottom: var(--size-xs); }
.g-e8975a5d { margin-bottom: var(--size-s); }
.g-0d10987d { margin-bottom: var(--size-m); }
.g-f557bc82 { margin-bottom: var(--size-l); }
.g-b6f3f07e { margin-bottom: var(--size-xl); }
@media screen and (max-width: 768px) { .g-5b15ab77 { min-height: var(--size-m); }
 }